Hi,

should it be a problem to add python3-qt5 from opensuse leap42.3 repo to
SLES12-SP2?

This package is missed in the SLES12-SP2 repos.

QT5 is there, python3 is there, why the bindings are missing?

Bernd